Subject: Re: [SCTP PULL Request]: Bug fixes for 2.6.23

From: Vlad Yasevich <[email-masked]>
Date: Wed, 26 Sep 2007 09:02:47 -0400

David Miller wrote:
> From: Vlad Yasevich <[email-masked]>
> Date: Mon, 24 Sep 2007 16:59:25 -0400
> 
>> Can you please pull the following changes since commit a41d3015c11a4e864b95cb57f579f2d8f40cd41b:
> 
> I had to apply this by hand because:
> 
>>   David S. Miller (1):
>>         Revert "PCI: disable MSI by default on systems with Serverworks HT1000 chips"
> 
> You did this work on a very old tree of mine that I redid
> at one point.  This MSI changeset I yanked out of my net-2.6
> tree during a rebase, so if I pull I get the thing back
> which I definitely don't want :-)
> 
> Just to let you know what's happening and why I couldn't
> pull directly from your tree into mine.

Sorry, this was my fault.  I forgot the -f when I pushed out the changes.  That
should have updated the tree.

/me adds a + to the push line.

-vlad